@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import "variables";
* ,body{
  font-family: 'Roboto', sans-serif;
}
.container{
  display: flex;
  flex-direction: column;
}
/*
* boxes color and
*/
#top{
  background-color:$background_top;
  color:$text;
  padding: 3.5em;
  margin-bottom :1.5em;
  justify-content: center;
  align-items: center;
}
#middle{
  background-color:$background-middle;
  color:$text;
  justify-content: flex-start;
}
#down {
  background-color: $background_down;
  color: $text;
  justify-content: space-evenly;
  padding: 2.5em;

  align-items: center;
}

#apprentices {
  background-color: $background_middle;
  color: $text;
  justify-content: center;
  align-items: center;
}

#fish {
  padding: 1.5em;
  justify-content: center;
  align-items: center;
}

